PROGRAM_NAME='LivePremier_User_Definitions'

(***********************************************************)
(* REV HISTORY:     Revision   1.00                        *)
(***********************************************************)

(***********************************************************)
(*               CONSTANT DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_CONSTANT

IPad_Num_Device			= 10001		//set with your real panel device number
Virtual_LivePremier_Panel 	= 33001		//set with your virtual panel number
Virtual_LivePremier_Num_Device 	= 34001		//set with your virtual device number

(***********************************************************)
(*          DEVICE NUMBER DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_DEVICE

LivePremier_Machine	= 	0:3:0	//set with your device number.port.system
LivePremier_Machine_UDP	= 	0:4:0	//set with your device number.port.system for WOL (wake on lan)

(***********************************************************)
(*               VARIABLE DEFINITIONS GO BELOW             *)
(***********************************************************)
DEFINE_VARIABLE

//LivePremier Modules usage.....TO BE SET BY USER
//*********************
INTEGER LivePremier_Port = 10606			//.....TO BE SET BY USER (Default port is 10606)
CHAR LivePremier_Adresse[]='192.168.2.140'		//.....TO BE SET BY USER
CHAR LivePremier_Mac_Adress[]={$80,$1F,$12,$39,$64,$38}	//.....TO BE SET BY USER MAC ADRESS hexadecimal notation {x,x,x,x,x,x}

